*{margin:0;padding:0}

@media screen {
body{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAKUlEQVR42mP4jwP8+PHjPwMuCRBgwCWBIYksgSKJLgGXxCYBlsQlAQIAMwbCqkFuuKAAAAAASUVORK5CYII=);font:14px/1.5em verdana,helvetica,arial}
h1{font:400 1.8em verdana,helvetica,arial}
h2{font:400 1.5em Arial;margin:.3em 0 .7em}
h2.description{color:#999;font:400 1.3em Arial;margin:.1em 0 .7em}
h3{font:400 1.2em Arial;margin:.3em 0 .5em}
p{margin:.2em 0}
a.button{text-decoration:none}
a img{border:none}
.red,a.red{color:#D33}
.orange,a.orange,a.orange:visited{color:#f52}
.blue,a.blue{color:#00f}
.green,a.green{color:green}
.grey{color:grey}
.normal{font-weight:400}
.bold{font-weight:700!important}
.italic{font-style:italic}
.small{font-size:.8rem}
.norm{font-size:1rem}
.big{font-size:1.3rem}
.tal{text-align:left}
.tac{text-align:center}
.tar{text-align:right}
.left{float:left}
.right{float:right}
.clear{clear:both!important;float:none!important}
.no-wrap{white-space:nowrap}
.line-bottom{border-bottom:1px solid #ccc}
.line-top{border-top:1px solid #ccc}
.hide{display:none}
.block{display:block}
.dump{line-height:1em}
.shadow{text-shadow:0 0 2px rgba(255,255,255,1)}
#exception{font-size:1.2em;line-height:1.5em;margin-top:150px}
#error{font-size:1.2em;margin:5em 0 1em;line-height:1.5em}
#error.no-margin{margin-top:1em}
a,a:visited{color:#06f}
a.dynamic{text-decoration:none;border-bottom:1px dashed #06f;cursor:pointer}
a.dynamic.orange,a.dynamic.orange:hover,a.dynamic:hover{color:#f52!important;border-color:#f52}
#teaser{width:100%;text-align:center;padding:.2em 0;position:fixed;bottom:0;background-color:#f60;border-color:#841;z-index:100002;line-height:30px}
#teaser{border-top:1px solid #640}
#teaser a{color:#fff}
#teaser.teaser-location{width:100%;position:fixed;z-index:100002;top:0;padding:0;background-color:transparent;border:none}
#teaser.teaser-location .teaser-location-container{line-height:30px;text-align:center;position:fixed;background-color:#f60;margin-top:10%;margin-left:-175px;left:50%;width:350px;padding:2rem 0;border:2px solid #841;border-radius:1rem;-webkit-border-radius:1rem;-moz-border-radius:1rem;z-index:100003}
#teaser.teaser-location #teaser-close{margin-top:-27px;margin-right:5px}
.no-webp #teaser-close{background-image:url(/img/all.new.png)!important}
#teaser-close{display:block;width:30px;height:30px;float:right;margin-right:1rem;background:url(/img/all.webp) -969px -300px no-repeat;cursor:pointer}
#teaser-fog{position:fixed;width:100%;height:100%;background-color:#000;-khtml-opacity:.7;-moz-opacity:.7;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);opacity:.7}
.location input,.location select{font-size:1em;border:1px solid #999;padding:.2em;margin:0;height:25px;vertical-align:bottom}
.location input{width:175px;border-right:none!important}
.location select{width:50px;border-left:none!important}
#wrapper{max-width:1200px;min-width:1000px;margin:0 auto 70px}
#padder{padding:5px 10px}
#header h1{margin-bottom:4px}
#header strong{color:#666;font:bold 1em verdana,helvetica,arial}
#header p{font:400 1.15em verdana,helvetica,arial;margin-bottom:.5em}
#header p a{color:#06F;text-decoration:none}
#header p a:hover{text-decoration:underline}
#header .logo a,#header .logo a:hover{text-decoration:none}
#header .logo strong{color:#06F;font:400 1.8em verdana,helvetica,arial;text-transform:uppercase;margin:0;font-weight:normal}
#header .logo p{color:#666;font:400 1.2em verdana,helvetica,arial}
#header .logo{padding-right:3em}
#footer .logo p{color:#999;font-size:.9em}
#map{float:right;height:360px;width:35%;background-color:#eee}
#geo_footer{padding-bottom:1em}
#geo_footer p{font-size:1.3rem;margin-bottom:0}
#geo_footer a{color:#333;text-decoration:none;white-space:nowrap}
#geo_footer a.selected{color:#F52;font-weight:700}
#geo_footer a:hover{text-decoration:underline}
#geo_footer a.gd1{font-weight:700}
#geo_footer_districts{line-height:1.5rem}
#geo_footer_countries a{display:block;float:left;text-align:center;text-decoration:none;width:3.1%;padding-top:1rem}
#geo_footer_countries a:first-child{margin-left:0;padding-left:0}
.no-webp #geo_footer_countries a span{background-image:url(/img/all.new.png)!important}
#geo_footer_countries a span{display:block;width:16px;height:11px;background:url(/img/all.webp) 0 -250px no-repeat;margin:3px auto 0}
#geo_footer_countries a.full{width:auto;margin-right:.7em}
#geo_footer_countries a.full span{float:left;margin:6px 4px 0 0}
.geo_footer_block{float:left;padding:.5em 2em .5em 0}
#weather{float:left;width:65%}
.day{cursor:pointer;float:left;height:360px;min-width:100px;text-align:center;width:16.6%}
.day.checked{background-color:#eee;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border:1px solid #ccc}
.day.empty{cursor:auto}
.day.empty blockquote{margin-top:90px}
.day.empty blockquote.empty{margin-top:104px;color:#ccc;font-size:.9em}
.day .data{float:left}
.day .name{color:#999;font:400 .9em/20px Verdana;text-transform:capitalize}
.day .name.cur{color:#666;font-size:1.2em}
.day .date{font:400 1.4em georgia,"Century Schoolbook L";text-align:center}
.no-webp .day .sun,.no-webp .day .prec{background-image:url(/img/all.new.png)!important}
.day .sun,.day .prec{background:url(/img/all.webp) left top no-repeat;height:100px;width:100px;margin:0 auto}
.day .dim{color:#999;font:400 10px Verdana,Arial,Helvetica,sans-serif}
.day .sun_time{color:#999;font:400 .8em georgia,"Century Schoolbook L";padding:2px}
.day .sun_time span{padding:4px 0 0}
.day .temp{color:#999;font:400 1.6em georgia,"Century Schoolbook L"}
.day .temp .lo{color:#33F}
.day .temp .hi{color:#C00}
.day .wind{font:400 1.5em georgia,"Century Schoolbook L";padding-top:5px}
.day .wind span.dim{padding-left:.2em}
.no-webp .day .wind span.dir{background-image:url(/img/all.new.png)!important}
.day .wind span.dir{background:url(/img/all.webp) -950px -300px no-repeat;display:inline-block;height:12px;line-height:12px;width:12px}
.day .wind span.dir-name{color:#666;font-size:.7em;padding-left:5px}
.day .presure{color:#000;font:400 1.5em georgia,"Century Schoolbook L";padding-top:5px}
.no-webp .day .moon{background-image:url(/img/all.new.png)!important}
.day .moon{background:url(/img/all.webp) 0 -200px no-repeat;height:50px;line-height:50px;width:50px;margin:0 auto}
.day .moon.mirror{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);-ms-filter:"FlipH";filter:FlipH}
.day .klev{font:italic 2em/.3em georgia,"Century Schoolbook L";padding-top:20px}
.day .klev em{color:#999;font:italic .5em georgia,"Century Schoolbook L"}
.day .klev abbr{color:#999;font:italic .5em/2em arial}
.k0{color:#ccc!important}
.k1,.k2{color:red!important}
.k3,.k4{color:#f60!important}
.k5{color:#0cf!important}
.k6{color:#09f!important}
.k7{color:#00f!important}
.k8{color:#0f9!important}
.k9{color:#0f6!important}
.k10,.k11{color:#0f0!important}
.p-2{color:red}
.p-1{color:#f60}
.p0{color:#ccc}
.p1{color:#0cf}
.p2{color:#00f}
.p3{color:#3f3}
.day .klev_details{text-align:left;background-color:#fff;font:400 .8em/1.2em Arial;z-index:5002;padding-top:.5em;position:absolute;border:1px solid #ccc;width:135px;margin-left:-20px}
.day .klev_details dl{padding:.5em}
.day .klev_details dl dt{float:left;clear:left}
.day .klev_details dl dd{float:right;clear:right}
.day .details{background-color:#eee;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-bottom-right-radius:30px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #ccc;float:right;font-size:.9em;height:360px;margin-top:-1px;margin-left:98px;position:absolute;text-align:left;width:250px;z-index:5001}
.day .details.details-left{border-bottom-left-radius:30px;border-bottom-right-radius:0px;border-left:1px solid #ccc;border-right:none;float:left;margin-left:-250px;text-align:right}
.day .hover{float:right;height:360px;margin-left:70px;position:absolute;opacity:.5;filter:alpha(opacity=50);width:50px;overflow:hidden;z-index:-1}
.day .hover .day-part{border:none!important}
.day-part:first-child{border-top:none}
.day-part{clear:both;height:45px}
.day-part.empty .empty{height:40px;text-align:center;font:400 2em/1.8em Arial;color:#ccc}
.day-part .time{color:#666;float:left;font:400 1em georgia,"Century Schoolbook L";padding-top:15px;width:40px}
.day-part .sun,.day-part .prec{background-size:497px auto;float:left;height:45px;width:45px}
.day-part .temp{width:45px;float:left;font-size:1.8em;margin-right:10px;padding-top:7px;text-align:right}
.day-part .presure{width:50px;float:left;padding-top:7px;text-align:center;line-height:.9em}
.day-part .wind{width:45px;float:left;clear:right;padding-top:7px;text-align:center;line-height:.9em}
#b_bottom,#b_middle,#b_middle_2,#b_photos,#b_top{width:100%;margin:0}
#b_top{margin-bottom:2px}
#b_mobile{text-align:center;height:340px;margin-bottom:5px}
#b_bottom,#b_middle,#b_photos{margin:.2em 0}
#fishes{padding:10px 0}
#fishes .fish{float:left;margin:0 10px 0 0}
#fishes .fish a{border-bottom:1px solid;color:#06F;cursor:pointer;text-decoration:none;font-size:1rem}
#fishes .fish a:hover{border-bottom:none}
#fishes .fish a.sel{border-bottom:none;color:#F52;font-weight:700}
.no-webp .fish-icon{background-image:url(/img/all.new.png)!important}
.fish-icon{background:url(/img/all.webp) no-repeat;display:block;height:28px;width:100px}
.fish-icon.weather{float:left;left:-10px;margin-right:-100px;position:relative;top:325px}
.fish-icon.weather.today{left:-105px}
.fish-icon.exception{float:left;margin-right:10px;margin-top:5px}
.fish-icon.error{float:left;margin-right:10px}
.fish-icon.f0{background-position:0px -272px}
.fish-icon.f4{background-position:-322px -272px}
.fish-icon.f6{background-position:-215px -272px}
.fish-icon.f116{background-position:-400px -272px}
.fish-icon.f147{background-position:-500px -300px}
.fish-icon.f263{background-position:-800px -300px}
.fish-icon.f290{background-position:-15px -300px}
.fish-icon.f332{background-position:-115px -300px}
.fish-icon.f349{background-position:-400px -300px}
.fish-icon.f355{background-position:-515px -272px}
.fish-icon.f376{background-position:-300px -300px}
.fish-icon.f389{background-position:-115px -272px}
.fish-icon.f423{width:85px;background-position:-715px -272px}
.fish-icon.f452{background-position:-615px -272px}
.fish-icon.f487{background-position:-800px -272px}
.fish-icon.f236{background-position:-700px -300px}
.fish-icon.f962{background-position:0px -328px}
#custom-map-button{background-color:#f52;color:#fff;font:400 1.5em arial;text-decoration:underline;border-radius:5px;margin-right:5px;border:1px solid #fff;cursor:pointer;padding:6px 10px;top:10px!important}
#custom-wrapper{width:100%;height:360px;background-color:#fff;position:relative;z-index:1000;margin-bottom:-360px;opacity:.8}
#custom-block{width:50%;min-width:370px;float:left;background-color:#fff;border-radius:10px;position:relative;z-index:5001;border:2px solid #aaa;margin:70px 25% -400px}
#custom-block-wrapper{padding:1em}
#custom-block h4{font-size:1.3em;font-weight:400;border-bottom:1px solid #ddd;padding-bottom:2px;margin-bottom:10px}
#custom-block .custom-process{height:10px;border:1px solid #666;margin:5px 0}
#custom-block-percent{display:block;background-color:#2bf;width:0;height:100%}
#custom-block p{font:400 1em/1.5em Arial}
#custom-block p.status{color:#999;margin:1em 0;font-size:1.1em;line-height:1.5em}
.no-webp #custom-block p.status abbr{background-image:url(/img/all.new.png)!important}
#custom-block p.status abbr{width:50px;height:28px;margin-right:10px;display:block;float:left;background:url(/img/all.webp) -50px -272px no-repeat}
#custom-block .buttons{padding:5px 0}
#custom-block .controls{float:right;width:55%;text-align:right}
.no-webp #custom-block .social, .no-webp #custom-block .social a, .no-webp #footer-social a{background-image:url(/img/all.new.png)!important}
#custom-block .social, #custom-block .social a, #footer-social a{background:url(/img/all.webp) -700px -100px no-repeat}
#custom-block .social{float:left;padding-right:30px;}
#custom-block .social a{display:block;width:29px;height:29px;float:right;margin-right:5px}
#footer-social{width:30px;position:fixed;bottom:45px;right:3px}
#footer-social a{padding:2px!important;margin:2px 0 3px 3px;border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0;-moz-box-shadow:-1px;-webkit-box-shadow:-1px 0 2px #888;box-shadow:-1px 0 2px #888;width:24px;height:24px;display:block;border:2px solid #fff}
#footer-social a:hover{margin-left:0}
#sb-gp,.sb-gp{background-position:-800px -187px!important}
#sb-tw,.sb-tw{background-position:-800px -129px!important}
#sb-fb,.sb-fb{background-position:-800px -158px!important}
#sb-vk,.sb-vk{background-position:-800px -216px!important}
#custom-block .button{background-color:#ccc;border:1px solid #666;border-radius:3px;font-size:1em;text-align:center;text-transform:uppercase;cursor:pointer;margin:0 0 0 10px;padding:5px 10px}
#custom-block .button.cancel{background-color:#fff;color:#666}
#custom-block .button.proceed{background:#2be;color:#fff}
#custom-block .button.reload{background:#4f2;color:#fff}
#custom-block .button.proceed.disabled,#custom-block.error .button.proceed{background-color:#eee;color:#ccc;border-color:#ccc;cursor:not-allowed}
#custom-block.error .y{display:none}
.speach{position:absolute;z-index:5000}
.no-webp .speach.arrow::before{background-image:url(/img/all.new.png)!important}
.speach.arrow::before{background:url(/img/all.webp) -900px -335px no-repeat;display:block;height:66px;width:151px;content:'';position:relative;left:150px;margin-top:10px}
.no-webp .speach::after{background-image:url(/img/all.new.png)!important}
.speach::after{background:url(/img/all.webp) 0 -272px no-repeat;display:block;height:27px;width:100px;content:'';position:relative;left:-60px;margin-top:10px}
.speach p{border:1px solid #CCC;border-radius:.5em;background-color:#fff;box-shadow:#ccc 1px 1px 5px 0;position:relative;padding:1em;font-style:italic}
.no-webp .speach p::after{background-image:url(/img/all.new.png)!important}
.speach p::after{background:url(/img/all.webp) -1000px -300px no-repeat;width:26px;height:21px;display:block;content:'';position:absolute;bottom:-21px;left:45px}

.no-webp .speach.closed::before{background-image:url(/img/all.new.png)!important}
.speach.closed::before{background:url(/img/all.webp) -969px -300px no-repeat;width:30px;height:30px;display:block;box-shadow:#ccc 1px 0 5px 0;border-radius:15px;content:'';position:absolute;right:-15px;top:-10px;z-index:5010;cursor:pointer}

.no-webp .speach.speach-right.arrow::before{background-image:url(/img/all.new.png)!important}
.speach.speach-right.arrow::before{background:url(/img/all.webp) -900px -335px no-repeat;display:block;height:66px;width:151px;content:'';position:relative;left:-30px;margin-top:10px;-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);-ms-filter:"FlipH";filter:FlipH}

.no-webp .speach.speach-left.arrow-right-down::before{background-image:url(/img/all.new.png)!important}
.speach.speach-left.arrow-right-down::before{-webkit-transform:scaleY(-1);-moz-transform:scaleY(-1);-o-transform:scaleY(-1);transform:scaleY(-1);-ms-filter:"FlipV";filter:FlipV;top:125px;left:95px}

.no-webp .speach.speach-right::after{background-image:url(/img/all.new.png)!important}
.speach.speach-right::after{background:url(/img/all.webp) 0 -272px no-repeat;display:block;height:27px;width:100px;content:'';position:relative;left:75px;margin-top:10px;-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);-ms-filter:"FlipH";filter:FlipH}
.speach.speach-right p{border:1px solid #CCC;border-radius:.5em;background-color:#fff;box-shadow:#ccc 1px 1px 5px 0;position:relative;padding:1em;font-style:italic}

.no-webp .speach.speach-right p::after{background-image:url(/img/all.new.png)!important}
.speach.speach-right p::after{background:url(/img/all.webp) -1025px -300px no-repeat;width:26px;height:21px;display:block;content:'';position:absolute;bottom:-21px;left:45px}
.day.empty .speach{color:grey;font-size:.9em;position:relative;padding:0 .2em}
#content .speach{position:relative;z-index:0;max-width:60%}
#error .speach{margin:0 auto}
#backcounter{color:green}
#content{padding-bottom:1rem}
#content h1{font:400 2rem/3rem arial;margin:0}
#content h2{font:400 1.5rem/2.5rem arial;margin:0}
#content h3{font:700 1rem/2rem arial;margin:0}
#content p{margin-bottom:.5rem}
#content ul,#content ol{list-style-position:inside;padding-left:1rem}
#content ul li, #content ol li{}
#content table{width:90%;border-collapse:collapse;margin-bottom:1rem}
#content td,#content th{border:1px solid #666;padding:.1rem .5rem}
#content hr{margin:1rem 0 .5rem}
#rivers a{color:#06f;line-height:2rem}
#riv_map{width:100%;height:300px;margin:.5rem 0 0}
.riv_back{text-decoration:none}
.riv_rivers_list p{margin:1rem 0;padding-left:2rem;line-height:1.5rem}
.riv_rivers_list p abbr{float:left;color:#999;font-size:1.5rem;margin-left:-2rem;font-family:"Lucida Console",Monaco,monospace}
.riv_countries_list a{width:auto;margin-right:1em;display:block;float:left;line-height:1.2em;text-align:center;text-decoration:none}
.riv_countries_list a.selected{font-weight:700;color:#F52}
.no-webp .riv_countries_list a span{background-image:url(/img/all.new.png)!important}
.riv_countries_list a span{display:block;width:16px;height:11px;background:url(/img/all.webp) center no-repeat;float:left;margin:2px 2px 0}
.riv_points a.sel{font-weight:700}
.riv-map-p{line-height:1.2em}
#footer .menu{float:right;font-size:.9em}
#footer .menu a{text-decoration:none;color:#999}
#footer .menu a:hover{text-decoration:underline}
#counters{float:right}
#counters .counter{float:right;margin:0 0 0 5px}
.a2a_kit{width:36px;position:fixed;bottom:10px;right:-4px}
.a2a_kit a{padding:2px!important;margin:2px 0;border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0;-moz-box-shadow:-1px;-webkit-box-shadow:-1px 0 2px #888;box-shadow:-1px 0 2px #888}
#reformal_tab{top:inherit!important;bottom:190px!important}
.autocomplete-suggestions{border:1px solid #999;background:#FFF;overflow:auto}
.autocomplete-suggestion{padding:2px 5px;white-space:nowrap;overflow:hidden}
.autocomplete-selected{background:#F0F0F0}
.autocomplete-suggestions strong{font-weight:400;color:#39F}
.autocomplete-group{padding:2px 5px}
.autocomplete-group strong{display:block;border-bottom:1px solid #000}
#schem_link{margin-left:2rem;color:#06f!important}
.jq-ry-container{position:relative;padding:0 5px;line-height:0;display:block;cursor:pointer}.jq-ry-container[readonly=readonly]{cursor:default}.jq-ry-container>.jq-ry-group-wrapper{position:relative;width:100%}.jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group{position:relative;line-height:0;z-index:10;white-space:nowrap}.jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group>svg{display:inline-block}.jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group.jq-ry-normal-group{width:100%}.jq-ry-container>.jq-ry-group-wrapper>.jq-ry-group.jq-ry-rated-group{width:0;z-index:11;position:absolute;top:0;left:0;overflow:hidden}
#rate-trust-wrapper{width:370px;float:right;padding:1rem 1rem 0 0;margin-bottom:-1rem}
#rate-trust{float:right}
.rate-legend{clear:both;text-align:right;float:right}
.rate-legend .title{display:none}
.breadcrumb{}
.breadcrumb ol{padding:0!important}
.breadcrumb ol li{list-style-type:none;display:inline}
#seo h3{font-size:.85rem;color:#999}

/*#phts *{margin:0;padding:0}*/
#phts ul,#phts dl,#phts dt,#phts dd{margin:0;padding:0}
.phts_border{}
.shdw{-moz-box-shadow:0 0 5px #000;-webkit-box-shadow:0 0 5px #000;box-shadow:0 0 5px #000}
.shdw-sml{-moz-box-shadow:0 0 2px #000;-webkit-box-shadow:0 0 2px #000;box-shadow:0 0 2px #000}
.bl_radius{-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #999;border-radius:5px}
.bl_transp{-khtml-opacity:.5;-moz-opacity:.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);opacity:.5}
#phts .date{font-family:arial;font-size:1em}
#phts .dinamic{border-bottom:1px dashed #69f;color:#06f;text-decoration:none}
/* WRAPPER */
#phts{padding-top:1em;border-top:1px solid #CCC}
/* HEADER */
#phts_header{margin-bottom:1em}
#phts_header h2{margin:.5em 0}
#phts_header span{color:#03C}
#phts_header sup{color:#CCC;font-size:.5em}
#phts_header h2 a{float:right;font-size:.9em}
/* MENU */
#phts_menu{font-size:1.1em;}
#phts_menu ul li{display:inline-block;list-style-type:none;margin-right:2px;padding:.2em .5em 3px}
#phts_menu ul li.cur,#phts_menu ul li.green{-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;background-color:#BFE4FF}
#phts_menu ul li.green{background-color:#CCE9FF}
#phts_menu ul li.green a{color:#888!important}
#phts_menu ul li a{color:#36d;cursor:pointer;padding:0 .5em;text-decoration:none}
#phts_menu ul li.cur a{color:#555!important}
#phts_menu ul li a:visited{color:#36d}
#phts_menu ul li a:hover, #phts_men_rul a:hover{color:#333!important}
#phts_add{font-weight:800;color:#F52!important}
#phts_men_month, #phts_men_month_top{padding:.5em 0 .5em .5em;background-color:#CCE9FF;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px}
#phts_men_month_top{background-color:transparent}
#phts_men_month dl, #phts_men_month_top dl{float:left;padding:0 1.5em .5em 1em}
#phts_men_month dt, #phts_men_month_top dt{font-size:1.1em}
#phts_men_month dd, #phts_men_month_top dd{font-size:.9em;line-height:1rem;padding-bottom:.1rem}
#phts_men_month dd a, #phts_men_month_top dd a{color:#666;text-decoration:none}
#phts_men_month_top dd a.sel{color:#F52}
#phts_men_month dd a:hover, #phts_men_month_top dd a:hover{text-decoration:underline}
#phts_zone{}
#phts_zone_row_top{-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;background-color:#BFE4FF;border-top-left-radius:5px;border-top-right-radius:5px;padding:.5em 0 .5em .5em}
#phts_zone_row_top.no-border-left{-moz-border-radius-topleft:0;-webkit-border-top-left-radius:0;border-top-left-radius:0}
#phts_zone_row_top.no-border{-webkit-border-top-left-radius:0;-webkit-border-top-right-adius:0;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;border-top-left-radius:0;border-top-right-radius:0}
.phts_men_rul{float:right}
.phts_men_rul a{color:#ccc!important}

#phts_zone_row_bot{background-color:#F3F3F3;padding:35px 0 0}
#phts_title{font-size:1.2em;font-weight:400;padding:0 0 .2em 3px}
#phts_pht_txt a{color:#36D;text-decoration:none}
#phts_pht_txt .plc{float:left;margin:4px 5px 0 0}
#phts_pht_txt{color:#999;font-size:1.2em;font-style:italic;margin:.5em}
.no-webp #phts_pht_txt span.phts_cntrl{background-image:url(/img/all.new.png)!important}
#phts_pht_txt span.phts_cntrl{background:url(/img/all.webp) no-repeat scroll -985px -245px transparent;display:block;width:92px;height:15px;margin-top:10px}
#phts_pht_pht{position:relative}
/*background-color:#5f453d;*/
#phts_pht_img{display:block!important;margin:0 auto;max-width:99%}
#esses{height:20%;position:absolute;top:0%;width:100%;z-index:1000}
#esses div,#naw div{cursor:pointer;height:100%;width:35%}
#esses .minus,#esses .plus,#naw .back,#naw .next{cursor:default;-khtml-opacity:.3;-moz-opacity:.3;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);opacity:.3}
#esses .minus:hover,#esses .plus:hover,#naw .back:hover,#naw .next:hover{cursor:pointer;-khtml-opacity:.9;-moz-opacity:.9;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);opacity:.9}
.no-webp #esses .minus span, .no-webp #esses .plus span{background-image:url(/img/all.new.png)!important}
#esses .minus span, #esses .plus span{display:block;width:90px;height:90px;background:url("/img/all.webp") no-repeat scroll -897px -186px transparent}
#esses .minus span{margin:10% 0 0 50px;background-position:-987px -100px}
#esses .plus span{margin:5% 50px 0 0;float:right;background-position:-897px -100px}
#naw{height:80%;position:absolute;top:20%;width:100%;z-index:999}
.no-webp #naw .back span, .no-webp #naw .next span{background-image:url(/img/all.new.png)!important}
#naw .back span, #naw .next span{display:block;width:90px;height:60px;position:relative;bottom:-85%;background:url("/img/all.webp") no-repeat scroll -897px -186px transparent}
#naw .back span{margin-left:50px;background-position:-897px -186px}
#naw .next span{float:right;margin-right:50px;background-position:-987px -186px}
/*#esses div:hover{background-color:#fff;-khtml-opacity:.1;-moz-opacity:.1;cursor:default;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10);opacity:.1}*/
#esses .minus,#naw .back{color:#ccf;float:left}
#esses .plus,#naw .next{color:#cfc;float:right}
#phts_loading{position:absolute;top:0;width:100%;height:100%;opacity:.6!important;display:none;z-index:1000;background-color:#ccc}
.no-webp #phts_loading span{background-image:url(/img/all.new.png)!important}
#phts_loading span{display:block;width:180px;height:35px;margin:25% auto 0;background:url("/img/all.webp") no-repeat scroll -900px -265px transparent}
#phts_pht_all{height:80px;overflow:hidden}
#phts_pht_all div.separator{clear:both;display:none;padding:.5em 2px}
#phts_pht_all div.separator span{font-size:.9em;color:#999}
#phts_pht_all div.separator a{color:#0BF;font-size:.9em}
#phts_pht_all.shown div.separator{display:block}
#phts_pht_all_a{position:relative;z-index:2000;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;background-color:#BFE4FF;border-bottom-left-radius:5px;border-bottom-right-radius:5px;color:#999;cursor:pointer;float:right;font-size:1.2em;padding:.4em .5em}
.phts_pht_bl_sm.cur{-moz-box-shadow:0 0 2px #000;-webkit-box-shadow:0 0 2px #000;border:1px solid yellow;box-shadow:0 0 2px #000}
.phts_pht_bl_sm{background-color:#EEE;border:1px solid #999;float:left;margin:2px;overflow:hidden;width:100px}
.phts_pht_bl_sm a{background-position:top center;background-repeat:no-repeat;cursor:pointer;display:block;height:75px;width:100%;background-size:100% auto}
.phts_pht_bl_sm a span{display:block;width:16px;height:16px;position:absolute}
.phts_pht_bl_sm img{width:100%}
.no-webp .plc{background-image:url(/img/all.new.png)!important}
.plc{display:block;width:16px;height:20px;background:url("/img/all.webp") no-repeat scroll -946px -245px transparent}
.plc0{background:none}
.plc1{background-position: -898px -245px}
.plc2{background-position: -914px -245px}
.plc3{background-position: -930px -245px}
/*.fuu{background-image: url("../img/ico_sml_red.png")}*/
#add_new_photo{border:1px solid #999;margin:.5em 0 0 -150px;position:absolute;width:450px;z-index:2500;background-color:#FFF}
#add_new_photo h3{margin:0 0 .5em;font-size:1.1em;font-weight:normal}
#add_new_photo .fl-l{float:left;width:52%;background-color:#FFF;height:320px}
#add_new_photo .fl-r{float:right;width:48%;background-color:#EEE;min-height:320px}
#add_new_photo .padder{padding:.8em}
#add_new_photo .add_photo{text-align:center;width:100%;margin-bottom:.5rem}
#ph_form{margin:0}
#add_new_photo label{clear:right;color:#666;display:block;margin-bottom:.2em}
#add_new_photo label span{color:#333;float:right}
#ph_date{background-color:#FFF;border:medium none;cursor:pointer;font-family:georgia,"Century Schoolbook L";font-size:1em;font-style:italic;text-align:right;width:80px;color:green}
#add_new_photo abbr{font-size:.75rem;padding:0;color:#666;line-height:1rem}
#add_new_photo label abbr em{font-family:georgia,"Century Schoolbook L"}
#add_new_photo .text{border:1px solid #CCF;color:#333;font-size:1em;font-style:italic;margin-top:.2em;overflow:hidden;padding:.2em;width:100%}
#add_new_photo .text.req{border-color:#c00}
#add_new_photo textarea{overflow:visible;margin-bottom:.5rem}
#ph_code{text-align:center;width:70px}
#add_new_photo .pn_buttons{padding:.5em 0;text-align:center}
#add_new_photo button{border:none;border-radius:5px;cursor:pointer;margin-right:.4em;padding:1px 6px;font-size:1em;line-height:1.5em}
#add_new_photo button.send{background-color:#06F;color:#FFF}
#add_new_photo button.disabled{-khtml-opacity:.3;-moz-opacity:.3;cursor:default;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);opacity:.3}
#add_new_photo button.close{background-color:#CCC;color:#666}
#add_new_photo .ui-datepicker a{line-height:2em}
#ph_reaction{clear:both;color:#F33;font-size:.9em;padding-top:.5em;text-align:center}
#ph_reaction.ok{color:green}
#ph_file{margin-top:.1rem}
/*#ph_add_but{*/
#ph_dropbox{height:auto;width:100%;border:3px solid #ccc;border-radius:10px;overflow:hidden}
#ph_dropbox img{width:100%}
#ph_dropbox p{margin:50px 0;font-size:.9rem;color:#666;text-align:center}
.phts_cash{display:none}
#phts_pht_ftr{-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;background-color:#BFE4FF;border-bottom-left-radius:5px;border-bottom-right-radius:5px;margin-bottom:.5em;padding:1em 0 1em .5em}
#phts_pht_url{border:1px solid #CCC;color:#999;font-size:1.5em;padding:.2em;width:100%}
#phts_pht_ftr-l{float:left;width:70%}
.uploadifyQueueItem .cancel,#phts_pht_ftr-r{float:right}
#phts_pht_ftr-r{padding:.2em 1em 0}

.bg_warning{font-size:1.5em!important;font-weight:normal;text-align:center}
#phts_no_photo{}
#phts_no_photo p{font-size:1.2em;margin:.3em 0}
#phts_no_photo span{font-size:.7em}
#phts_no_photo ul{padding:.2em 1em .3em 2em}
#phts_no_photo ul li{padding:.2em 0}

#pht_pht_essess{color:#ccc}
#pht_pht_essess span.place{padding:4px 5px}
#pht_pht_essess span.minus{padding:0 .2em;color:#F33}
#pht_pht_essess span.plus{padding:0 .2em;color:#3F3}

/*comments*/
#phts_pht_cmt{background-color:#E9E9E9;border-top:2px solid #CCC;padding:.5em}
#phts_pht_cmt h3{margin:0 0 1em!important}
#phts_pht_cmt .mc-info-box{display:none!important}
#phts_pht_cmt .mc-auth-lable{padding-top:.4em!important}
#phts_pht_cmt .mc-time-ago{color:#999!important}
#mc-avatar-container{text-align:center}
#mc-text-container .mc-submit-box{float:right!important;width:auto!important}
.mc-answer-box{padding-bottom:.3em!important}
#mc-attach-img{display:none}
.mc-head-container{display:none!important}
.mc-auth-label{margin-top:1em!important}

#pht_message{position:fixed;top:50%;z-index:2100;width:400px;left:50%;margin-left:-50px}

/*last locations*/
#geo_last_locations{float:right;font-size:1rem}
#geo_last_locations a{color:#06f}

/*watter level*/
.temp-box{background:transparent;position:absolute}
.temp-box a{text-decoration:none}
.temp-box span{font-size:1.1rem;text-shadow:2px 2px 1px #000}

/*describe klev*/
#dscr{font:400 16px/20px Arial, Helvetica, sans-serif}
#dscr .dscr_date{margin-bottom:0;font-size:1.2rem}
#dscr .dscr_day{}
#dscr .dscr_temp_p{color:#C00}
#dscr .dscr_temp_m{color:#33F}
.no-webp #dscr .dscr_wind_dir{background-image:url(/img/all.new.png)!important}
#dscr .dscr_wind_dir{background:url(/img/all.webp) -950px -300px no-repeat;display:inline-block;height:12px;line-height:12px;width:12px}
#dscr .dscr_wind_val{font:400 1.1em georgia, "Century Schoolbook L"}
#dscr .dscr_klv{margin-bottom:1em;line-height:1.4}
#dscr .dscr_klv abbr{color:#999;font:italic .9em/.3em arial}
#dscr .dscr_val{font:400 italic 1.1em georgia, "Century Schoolbook L"}
#dscr .dscr_klv_val{font:400 italic 1.3em/.5em georgia, "Century Schoolbook L"}
#dscr .dim{font:400 .9em Arial, Helvetica, sans-serif}

/*klev better*/
#betterKlev{font-size:1rem;padding-bottom:.5em}
#betterKlev a{text-decoration:none}
}


@media all and (max-width: 899px){
.cry{}
#wrapper,#teaser,#teaser-location{max-width:100%;min-width:100%}
#padder{padding:5px}
#map_mobile #map{width:100%;height:300px;display:none;margin-bottom:1rem}
#map{display:none}
#weather{width:100%}
.a2a_kit{display:none}
.day-part{height:40px}
#reformal_tab{display:none!important}
#header .logo {padding-right:1em}
#header h1{font-size:1.7em}
#header p{display:none}
#content h1{font:400 1.8rem/2rem arial}
#error{margin:0}
#phts_add{display:none!important}
#geo_footer_countries a{padding-right:1rem}
#geo_footer_countries a.full span{margin-top:.5rem}
.geo_footer_block a{font-size: 1rem;line-height:2.2rem}
.day{min-width:100px}
.day .hover{display:none !important}
.day .klev_details{display:none!important}
#fishes .fish{margin:10px 20px 0 0}
#rateYoWrapper{display:none!important}
.cry{padding-top:50px}
#b_map{display:none}
}


@media all and (max-width: 630px){
#wrapper,#teaser,#teaser-location{max-width:100%;min-width:100%}
#map{width:100%;height:300px;display:none;margin-bottom:1rem}
#custom-wrapper{height:100%;position:fixed;top:0}
#custom-block{width:96%;position:fixed;margin:0;top:40%;min-width:320px}
#custom-block .controls{width:50%}
#custom-block .button{padding:5px;margin-left:5px}
#riv_map{display:none}
.a2a_kit{display:none}
#padder{padding:5px}
#header .logo{float:none;padding:0;text-align:center}
#header h1{font-size:1.3em;text-align:center}
#header p{display:none}
#fish-icon{display:none}
#weather{width:100%;max-width:100%;min-width:320px}
.day.empty blockquote{width:90%;margin-top:0}
.day{float:none;clear:both;width:100%;height:100px;background:url(/img/dots.png) right 30px no-repeat}
.day .data{float:none}
.mbl{width:19%;min-width:100px;height:100px;float:left}
.mbl-1{position:relative;z-index:1}
.mbl-2{margin-left:-100px;position:relative;z-index:0}
.mbl-3{width:30%}
.mbl-4{min-width:50px;width:16%}
.mbl-5{min-width:50px}
.day .name,.day .date{margin-bottom:10px}
.day .name,.day .sun_time{color:#666;font-size:1em}
.day .name{color:#333;font-size:1.2em!important}
.day .name.cur{font-weight:bold!important;color:#333}
.day .temp,.day .wind,.day .presure{font-size:1.7em;padding:0}
.day .moon{margin-top:20px}
.day .klev{font-size:2.5em;padding:0}
.day .hover{display:none !important}
.day.checked{border:none;background-color:transparent}
.day .details{width:100%;margin:0;position:relative;height:auto;padding:0 1em;border-radius:0;border:none;background-color:transparent}
.day .details.details-left{border-radius:0;border:none;float:left;margin-left:0px;text-align:left}
.day-part{height:40px}
.day-part div{width:20%}
.day-part .time{min-width:50px;width:15%;text-align:center}
.day-part .sun{min-width:45px;margin:0}
.day-part .temp{min-width:70px;width:15%}
.day-part .wind{width:17%}
.day-part .presure{float:left}
.day-part.empty .empty{width: 100%}
#fishes .fish{margin:10px 20px 0 0}
.geo_footer_block{padding-right:1em}
#schem_link{display:none!important}
#phts{display:none!important}
.day.empty{clear:both}
#reformal_tab{display:none!important}
.day .klev_details{display:none!important}
#content h1{font:400 1.7rem/2rem arial;margin-bottom:.5em}
#geo_footer_countries a.full{margin-right:.1em}
.cry{padding-top:50px}
#geo_footer{margin-top:1em}
}